{
  "login": {
    "labels": {
      "rememberMe": "",
      "autoLogin": "자동 로그인",
      "instructionsOfLogin": "계정에 로그인 하세요."
    },
    "fields": {
      "company": "회사명",
      "loginId": "로그인 아이디",
      "loginPw": "로그인 비밀번호"
    },
    "errors": {
      "requireCompany": "",
      "requireLoginId": "",
      "requireLoginPw": ""
    }
  }
}
